.button{
    outline: none;
    border-radius: 5px;
    border: none;
    padding: 15px 30px;
    color: #fff;
    font-size: 15px;
    transition: background-color .3s;
    background-color: #e74c3c;
}

.button:hover {
     background-color: #8c291f;
 }
